Commit 40f1e9b3 authored by Andy Postnikov's avatar Andy Postnikov
Browse files

community/nodejs-current: upgrade to 14.6.0

parent d91b1fcd
Pipeline #32187 failed with stages
in 32 seconds
......@@ -28,7 +28,7 @@
#
pkgname=nodejs-current
# The current stable version, i.e. non-LTS.
pkgver=14.5.0
pkgver=14.6.0
pkgrel=0
pkgdesc="JavaScript runtime built on V8 engine - current stable version"
url="https://nodejs.org/"
......@@ -99,7 +99,7 @@ package() {
make DESTDIR="$pkgdir" install
}
sha512sums="976205d54faca8cef4fb0e11775c2573ac452fb1aa36a5bbe49d25666e6a61d96fc45f52216370156d4a44b46ef22703c9f973ba15ced5dcde14e8b3cc3eb902 node-v14.5.0.tar.gz
sha512sums="537f4770d744d3b2e095a01e9ca3522deb4dc9c46e85e435c8ee6ec05afe3008e5f5ea9250a540a2cde36752c515df7bb9c07d4256fdbd27ca444ba180cba0ae node-v14.6.0.tar.gz
940cc90aaa77a531cde13e31918a9978f9478936c3851038bcdf2869e64de03ce84dec5a46519469a90a8ba2853226825452d23d9347752abdbe04e944c083eb dont-run-gyp-files-for-bundled-deps.patch
65df7eeadbdfc015185260c0e24f3206714e4d2aacceef742d078a4f8bae386b2867e0f7f3b8c2eac47180cb10a8e14b71a36a23bb74ed6a95eecbaf76897e0c link-with-libatomic-on-mips32.patch
e6f2907bdf2082097841f44ac9380d5b1bc65eca39be7153da081266940c6a10d2932e16a2e15bdcf12fec61c45549d009d1a07e5e1633603172968b5f6fdb77 elf.patch
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment